basespace-cli

module (bold = default) build dependencies
basespace-cli/0.8.10 python/2.7.12

also see Using Software.